.fbEmuPreview{background-color:#fff;padding:10px;width:254px}
._8pgd{color:#385898;text-decoration:underline}._8pge{border:1px solid #bec3c9;border-radius:4px;bottom:40px;box-sizing:border-box;color:#666;font-size:12px;line-height:16px;padding:8px 40px;position:absolute;text-align:center}

#bootloader_TkIpr{height:42px;}.bootloader_TkIpr{display:block!important;}